/*
* Custom Stylesheet
*/

/*
@font-face {
    font-family: 'GothamRounded-Bold';
    src: url('../fonts/GothamRounded/GothamRounded-Bold.eot');
    src: url('../fonts/GothamRounded/GothamRounded-Bold?#iefix') format('embedded-opentype'),
    url('../fonts/GothamRounded/GothamRounded-Bold.woff2') format('woff2'),
    url('../fonts/GothamRounded/GothamRounded-Bold.woff') format('woff'),
    url('../fonts/GothamRounded/GothamRoundedBold_21016.ttf') format('truetype'),
    url('../fonts/GothamRounded/GothamRounded-Bold.svg#svgFontName') format('svg');
}
*/

/*
font-family: 'Karla', sans-serif;
*/

:root {
  --main-bg-color: #ffffff;
  --text_color: #000;
  --primary_color: #85C440;
  --secondary_color: #85C440;
  --tertiary_color: #85C440;
}


body {
    font-family: 'Karla', sans-serif!important;
    outline: none !important;
}

.margin_bottom_0 {
    margin-bottom: 0 !important;
}

.margin_bottom_5 {
    margin-bottom: 5px !important;
}

.margin_bottom_10 {
    margin-bottom: 10px !important;
}

.margin_bottom_15 {
    margin-bottom: 15px !important;
}

.margin_bottom_20 {
    margin-bottom: 20px !important;
}

.margin_bottom_30 {
    margin-bottom: 30px !important;
}

.margin_bottom_40 {
    margin-bottom: 40px !important;
}

.margin_bottom_50 {
    margin-bottom: 50px !important;
}

.margin_bottom_60 {
    margin-bottom: 60px !important;
}

.margin_bottom_70 {
    margin-bottom: 70px !important;
}

.margin_bottom_80 {
    margin-bottom: 80px !important;
}

.margin_bottom_100{
    margin-bottom: 100px!important;
}

.margin_top_30{
    margin-top: 30px!important;
}

.padding_0 {
    padding: 0;
}

.padding_15 {
    padding: 15px !important;
}

.padding_bottom_40 {
    padding-bottom: 40px !important;
}

.padding_bottom_0{
    padding-bottom: 0!important;
}

.text_p_white p,
.text_white {
    color: #fff;
}

/*u{
    text-decoration: underline!important;
}*/

* {
    outline: none !important;
    text-decoration: none !important;
}

a {
    text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /*letter-spacing: 1px;*/
}

a{
    color: var(--primary_color);
}

a:hover{
    color: var(--primary_color);
    /*color: #618e30;*/
}

p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: rgb(119, 119, 119);
}

.font_12 {
    font-size: 12px;
}

.font_14 {
    font-size: 14px;
}

.font_16 {
    font-size: 16px !important;
}

.font_18 {
    font-size: 18px !important;
}

.font_20 {
    font-size: 20px !important;
}

.font_22 {
    font-size: 22px !important;
}

.font_24 {
    font-size: 24px !important;
}

.font_26 {
    font-size: 26px !important;
}

.font_30 {
    font-size: 30px !important;
}

.font_light {
    font-weight: 300;
}

.font_bold {
    font-weight: 700;
}

.link_primary{
    color: var(--primary_color);
}

.link_primary:hover {
    color: var(--primary_color);
}

/* header
-------------------------------*/

.header{
    background-color: #151515;
    /* background-color: #85c440; */
    /*padding: 10px 0px 10px;*/
    padding: 0;
}

.header_box{
    padding: 0 15px;
    /*margin-bottom: 5px;*/
}

.header_left{
    color: #fff;
}


.header_left .navbar-brand{
    padding: 10px 0;
}

.header_left .logo_img{
    width: 100%;
    max-width: 280px;
}

.header_right{
    text-align: right;
    color: #fff;
    font-size: 20px;
}

.header_right_meta{
    /*margin-left: 20px;*/
    display: inline-block;
    cursor: pointer;
}

.header_right_meta:first-child{
    margin-left: 0;
}

.js_nav_wrapper{
    display: none;
}

.js_search_wrapper{
    display: none;
    padding: 15px;
}

.header_search_box {
    width: 100%;
    position: relative;
    border-radius: 5px;
    background-color: #fff;
    padding: 15px 15px 15px 55px;
}

.header_search_box .search_submit{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent;
    color: #000;
    text-shadow: none;
    border: none;
    height: 100%;
    width: 55px;
    font-size: 20px;
}

.header_search_box .search_text{
    background-color: transparent;
    font-size: 18px;
    border: none;
    width: 100%;
    color: #000;
    height: 100%;
}


.header_search_box .search_text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
    opacity: 1;
}
.header_search_box .search_text::-moz-placeholder { /* Firefox 19+ */
    color: #000;
    opacity: 1;
}
.header_search_box .search_text:-ms-input-placeholder { /* IE 10+ */
    color: #000;
    opacity: 1;
}
.header_search_box .search_text:-moz-placeholder { /* Firefox 18- */
    color: #000;
    opacity: 1;
}

.fa-input {
    font-family: FontAwesome, ‘Helvetica Neue’, Helvetica, Arial, sans-serif; 
}


/* Navigation
-------------------------------*/

.navigation_wrapper{
    width: 100%;
}

.navigation_wrapper .navbar_nav {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    text-align: center;
    width: 100%;
}

.navigation_wrapper .navbar_nav li{
    display: block;
}


.navigation_wrapper .navbar_nav li a{
    color: #fff;
    padding: 20px;
    display: block;
    transition: all 0.3s;
}

.navigation_wrapper .navbar_nav li a:hover{
    background-color: var(--primary_color);
}

.navigation_wrapper .current_page_item{
    background-color: var(--primary_color);
}

.navigation_wrapper .nav_link_active{
    background-color: var(--primary_color);
}


/* home
-------------------------------*/

.banner_section{
    background-color: rgba(255,255,255,0);
    background-image: url(https://avada.theme-fusion.com/podcasts/wp-content/uploads/sites/116/2019/10/avada-podcasts-home-hero-background-image.jpg);
    background-image: linear-gradient(0deg, rgba(38,73,189,0.76) 0%,rgba(255,255,255,0) 100%),url(https://avada.theme-fusion.com/podcasts/wp-content/uploads/sites/116/2019/10/avada-podcasts-home-hero-background-image.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    padding-left: 10%;
    padding-right: 10%;
    /*padding-top: 15%;
    padding-bottom: 15%;*/
    padding-top: 7%;
    padding-bottom: 7%;
    /*padding-top: 16%;
    padding-bottom: 16%;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 80px;
    /*padding: 215px 0 120px;*/
    text-align: center;
}

.banner_section.banner_sm{
    padding-top: 5%;
    padding-bottom: 5%;    
}

.banner_icon{
    width: 160px;
    margin-bottom: 30px;
}

.banner_text .banner_title{
    color: #fff;
    /* font-size: 80px; */
    font-size: 70px;
    font-weight: 400;
    margin-bottom: 25px;
    margin-top: 0;
    letter-spacing: -5px;
    line-height: normal;
}

.banner_subhead{
    font-size: 1em;
    line-height: 1.4;
    /* letter-spacing: 3px; */
    margin-bottom: 0px;
    /* color: rgb(109, 188, 255); */
    color: #fff;
    /* text-transform: uppercase;*/
}

.banner_btn{
    border-radius: 40px;
    padding: 10px 30px;
    color: #fff;
    background-color: var(--primary_color);
    border: none;
    letter-spacing: 3px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 700;
}

.banner_btn:hover{
    color: #fff;
    background-color: #74ad37;
}

.audio_box{
    margin-bottom: 30px;
}
/*
.blog_content_left .audio_box{
    margin-bottom: 30px;
}
*/
/*banner section*/

.intro_section{
    padding-bottom: 60px;
}


.intro_section .intro_head{
    font-size: 60px;
    font-weight: 400;
    color: #0a0a0a;
    letter-spacing: -3px;
}

.recent_blog_content{
    padding: 0px 0px 60px;
}

.card_wrap{
    position: relative;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 18px 0px;
    padding: 0px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
    height: 539px;
    margin-bottom: 30px;
}


.card_caption{
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 40px 30px;
    height: auto;
    width: 100%;
}

.cat_btn{
    background-color: var(--primary_color);
    letter-spacing: 3px;
    font-size: 12px;
    font-weight: 700;
    border-color: #ffffff;
    border-width: 0px;
    border-radius: 2px;
    display: inline-block;
    padding: 7px 10px;
    text-transform: uppercase;
    width: 100%;
    max-width: 215px;
    text-align: center;
    margin-bottom: 15px;
    color: #fff;
}

.cat_btn:hover{
    color: #fff;
    background-color: #74ad37;
}

.card_title{
    display: block;
    color: #fff;
    /*color: #b06cf4;*/
    font-size: 25px;
    margin-bottom: 10px;
    line-height: 34px;    
}

.card_title:hover{
    color: #fff;
}

.card_subtitle{
    color: #fff;
    margin-bottom: 0;
}


/* Episode Section 
---------------------------*/

.section_title{
    font-size: 60px;
    line-height: 66px;
    letter-spacing: -3px;
    color: #fff;
    margin-bottom: 10px;
}

.section_subtitle{
    color: #fff;
}

.btn_radius{
    cursor: pointer;
    border-radius: 40px;
    padding: 10px 30px;
    color: #fff;
    background-color: var(--primary_color);
    border: none;
    letter-spacing: 3px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 700;
    text-align: center;
}

.btn_radius:hover{
    color: #fff;
    background-color: #74ad37;
}

.btn_radius_white{
    border-radius: 40px;
    padding: 10px 30px;
    color: var(--primary_color);
    background-color: #fff;
    border: none;
    letter-spacing: 3px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 700;
}

.btn_radius_white:hover{
    color: var(--primary_color);
    background-color: #fff;
}

.episode_section{
    padding: 100px 0 0px;
    /*background-image: linear-gradient(180deg, #3e2a66 46%,#393faa 100%);*/
    background-image: linear-gradient(180deg, #6ea037 46%,#85c440 100%);
}

.section_header{
    margin-bottom: 40px;
}

.episode_btn_wrapper{
    text-align: right;
}

.episode_wrap{
    margin-bottom: 40px;
}

.episode_img {
    position: relative;
    overflow: hidden;
}

.episode_list_row .episode_img:before{
    opacity: 0.2;
    visibility: visible;
}

.episode_img:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.5);
    transition: all 0.4s;
    z-index: 99;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

.episode_img:hover:before{
    opacity: 1;
    visibility: visible;
}

.episode_img img{
    width: 100%;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

.episode_text_wrap{
    padding: 40px 20px;
}

.episode_text_wrap h2 a{
    display: block;
    color: #fff;
    font-size: 25px;
    letter-spacing: -1px;
    /*line-height: 37px;*/
}

.episode_text_wrap .episode_meta{
    color: #fff;
    font-weight: 400;
    font-size: 12px;
}

.episode_text_wrap .episode_text{
    color: #fff;
}

.episode_img.episode_img_box img {
    width: 100%;
    height: 235px;
    object-fit: cover;
    object-position: center;
}

/* Search Section
-------------------------*/

.search_section{
    padding: 100px 0;
}


.search_section .section_head{
    font-size: 60px;
    letter-spacing: -3px;
    line-height: 66px;
}

.search_section .header_search_box {
    border: 1px solid #b0b0b0;
}

.search_section .tagcloud{
    text-align: center;
}

.search_section .tagcloud a{
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    margin: 2px 0;
    padding: 0 10px;
    min-height: 2.15em;
    line-height: 2.15em;
    font-size: .9em;
    border: 1px solid;
    text-shadow: none;
    color: #3a3a3a;
    border: 1px solid #b1b1b1;
}

.search_section .tagcloud a:hover{
    background-color: var(--primary_color);
    color: #fff;
    border: 1px solid var(--primary_color);
}

/* Article section
-----------------------*/

.articles_section{
    background-color: rgba(255,255,255,0);
    /*background-image: linear-gradient(171deg, #3e2a66 46%,#393faa 100%);*/
    background-image: linear-gradient(180deg, #6ea037 46%,#85c440 100%);
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-bottom: 9%;
}

.article_box{
    margin-bottom: 45px;
    color: #fff;
}

.article_icon{
    float: left;
}

.article_icon i.fa{
    font-size: 24px;
    margin-top: 7px;
}

.article_text{
    padding-left: 45px;
}

.article_text h2 a{
    display: block;
    font-size: 25px;
    letter-spacing: -1px;
    color: #fff;
}

.article_text h2 {
    margin-bottom: 10px;
}

.article_text p{
    margin-bottom: 0;
    color: #fff;
}

.article_feat_box {
    border-radius: 5px;
    padding-right: 10%;
}

.article_feat_img {
    position: relative;
    transition: all 0.4s;
}

.article_feat_img:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    opacity: 0;
    visibility: hidden;
    z-index: 99;
}

.article_feat_img img{
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;    
}

.article_feat_img:hover:before {
    opacity: 1;
    visibility: visible;
}

.article_feat_text {
    margin-bottom: 30px;
    padding: 30px;
    background-color: #fff;
    text-align: center;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.article_feat_text h2 a{
    font-weight: 400;
    font-size: 25px;
    letter-spacing: -1px;
    margin-bottom: 10px;
}

.article_feat_text p{
    margin-bottom: 0;
}

/* newsletter section
------------------------*/

.footer{
    background-color: #000;
}

.newsletter_section{
    background-color: #000000;
    background-image: url(https://avada.theme-fusion.com/podcasts/wp-content/uploads/sites/116/2019/09/avada-podcasts-newsletter-background.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 9%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.newsletter_section .container{
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 4px solid #292929;
}

/*.email_text{
    width: 100%;
    position: relative;
    border-radius: 5px;
    background-color: #fff;
    padding: 18px;
    border: none;
    margin-bottom: 20px;
}*/

/*.email_text .mailpoet_text{
    width: 100%;
    position: relative;
    border-radius: 5px;
    background-color: #fff;
    padding: 18px;
    border: none;
    margin-bottom: 20px;
}
.emailsubmit .mailpoet_submit{
    border-radius: 40px;
    padding: 10px 30px;
    color: #fff;
    background-color: var(--primary_color);
    border: none;
    letter-spacing: 3px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 700;
}*/

/*.emailsubmit{
    border-radius: 40px;
    padding: 10px 30px;
    color: #fff;
    background-color: var(--primary_color);
    border: none;
    letter-spacing: 3px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 700;
}*/

/*.email_box_form .mailpoet_submit{
    border-radius: 40px;
    padding: 10px 30px;
    color: #fff;
    background-color: var(--primary_color);
    border: none;
    letter-spacing: 3px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 700;
}*/

/* footer
-------------------------*/

.footer_main{
    padding: 50px 0;
}

.footer_col_title{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #fff;
    margin-bottom: 20px;
}

.footer_logo{
    max-width: 200px;
    width: 100%;
}

.footer_col p{
    color: #8c8989;
    margin-bottom: 0;
}

.footer_col{
    /*padding: 0 10px;*/
    margin-bottom: 30px;
}

.footer_col .menu {
    padding-left: 0;
}

.footer_link_list ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0 
}

.footer_link_list li{
    display: block;
    margin-right: 10px;
}

.footer_link_list li a{
    display: block;
    font-size: 16px;
    color: var(--primary_color);
    padding-left: 14px;
    position: relative;
    margin-bottom: 15px;
}

.footer_link_list li a::before{
    /*font-family: "Font Awesome 5 Free";*/
    font-family: "FontAwesome";
    content: "\f105";
    position: absolute;
    left: 0;
    top: 3px;
    font-size: 12px;
    color: var(--primary_color);
}

.footer_tag_list .tagcloud {
    text-align: left;
}

.footer_tag_list .tagcloud a{
    font-size: 14px!important;
    color: var(--primary_color);
    padding: 1px 12px;
    background-color: transparent;
    display: inline-block;
    transition: all 0.2s;
    border: none;
    line-height: 30px;
    margin: 2px 0;
}

.footer_tag_list .tagcloud a:hover{
    background-color: var(--primary_color);
    color: #fff;
}

/*

.footer_tag_list {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0
}

.footer_tag_list li{
    display: inline-block;
    margin-right: 10px;
}

.footer_tag_list li a{
    font-size: 14px;
    color: var(--primary_color);
    padding: 7px 10px;
    background-color: transparent;
    display: inline-block;
    transition: all 0.2s;
}

.footer_tag_list li a:hover{
    background-color: var(--primary_color);
    color: #fff;
}

*/

.back_to_up{
    background-color: #333;
    border-radius: 4px 4px 0 0;
    bottom: 0;
    /* display: none; */
    height: 35px;
    position: fixed;
    text-align: center;
    width: 48px;
    opacity: .9;
    z-index: 100000;
    transition: all .2s ease-in-out 0s;
    line-height: 38px;
    font-size: 22px;
    color: #fff;
    right: 30px;
}

.back_to_up:hover{
    color: #fff;
    background-color: var(--primary_color);
}

.footer_social{
    text-align: right;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.footer_social li{
    display: inline-block;
    margin-left: 15px;
}

.footer_social li:first-child{
    margin-left: 0;
}

.footer_social li a{
    color: #8f8f8f;
    display: inline-block;
    font-size: 18px;
}

.footer_social li a:hover{
    /*color: #8f8f8f;*/
    color: var(--primary_color);
}

.footer_bottom{
    padding-bottom: 30px;
}

.footer_bottom_text{
    font-size: 12px;
    color: #8f8f8f;
}



/* blog section
-------------------------*/

.blog_section {
    padding: 100px 0 0px;
    background-color: #f0f2f5;
}

.blog_row .episode_text_wrap .episode_meta,
.blog_row .episode_text_wrap .episode_text{
    color: rgb(119, 119, 119);
}


.blog_row .episode_text_wrap h2 a,
.blog_row .episode_text_wrap .episode_meta a{
    color: var(--primary_color);
}

.readmore_meta_left a{
    color: var(--primary_color);   
}

.readmore_meta_left a:hover{
    color: var(--primary_color);   
}
.readmore_meta_left{
    margin-top: 20px;
}
.episode_text_wrap .blog_read_more:after{
	font-family: "FontAwesome";
    content: "\f105";
    font-size: 12px;
    color: var(--primary_color);
    margin-left: 5px;
}


.comment_right{
    text-align: right;
}

.section_title_black {
    font-size: 60px;
    line-height: 66px;
    letter-spacing: -3px;
    color: #000;
    margin-bottom: 10px;
}

.form_control {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px 15px;
    font-size: 18px;
}

.field_box{
    margin-bottom: 25px;
}

.contact_left{
    border-radius: 6px;
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 23px 0px;
}

.contact_right{

}

.contact_right_box{
    background-color: var(--primary_color);
    overflow: hidden;
    padding: 10px 20px;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 6px;
    height: auto;
    margin-bottom: 14px;
}


.contact_right_box > h4{ 
    color: #fff!important;
    margin-bottom: 10px!important;
}

.contact_right_box p a,
.contact_right_box p{ 
    color: #fff;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
}

.contact_left .wpcf7-mail-sent-ok{
    font-size: 20px;
    margin-left: 0;
}

.socialList{
    text-align: center;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.socialList li {
    display: inline-block;
    /*padding: 0 20px;*/
}

.socialList li a,
.socialList li a .fa{
    display: inline-block;
    margin: 0 6px;
}

.socialList li a .fab{
    color: #ffffff;
    border-radius: 4px;
    height: 34px;
    width: 34px;
    line-height: 33px;
    font-size: 18px;
}

.facebook_ico .fab {
    background-color: #3b5998;
}

.twitter_ico .fab{
    background-color: #55acee;
}

.linkedin_ico .fab{
    background-color: #0077b7;
}

.rss_ico .fas {
    color: #ffffff;
    border-radius: 4px;
    height: 34px;
    width: 34px;
    line-height: 33px;
    font-size: 18px;    
    background-color: #ffa500;
}

.share_list{
    background-color: #f6f6f6;
    padding: 20px;
    display: flex;
}

.share_list_left{
    font-size: 13px;
    color: rgb(51, 51, 51);
    font-weight: 700;
}

.share_list_right{
    flex: 1;
    text-align: right;
}

.share_list_right ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.share_list_right ul li{
    display: inline-block;
    padding: 0 8px;
}

.share_list_right ul li:first-child {
    padding-left: 0;
}

.share_list_right ul li a {
    display: inline-block;
    font-size: 16px;
    color: #bebdbd;    
}

.share_list_right ul li a .fa {
    color: #000;
}

.sidebar_box {
    margin-bottom: 50px;
}

.sidebar_box h4{
    text-transform: uppercase;
    font-size: 18px;
    color: #333333;
    margin-bottom: 25px;
    font-weight: 800;
    letter-spacing: 1px;
}

.blog_content_right{
    position: sticky;
    position: -webkit-sticky;
    top: 0;
}

.sidebar_content {

}

.sidebar_list {
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.sidebar_list .sidebar_meta{
    margin-bottom: 5px;
}

.sidebar_meta > img {
    float: left;
    width: 85px;
    height: 70px;
    margin-right: 10px;
    object-fit: cover;
}

.sidebar_meta > h3{
    line-height: 24px;
    font-size: 18px;
    margin-bottom: 0;
    color: var(--primary_color);
}

.sidebar_meta > h3 a{
    color: var(--primary_color);
    /*display: inline-block;*/
    width: 100%;
}

.sidebar_list > p{
    margin-bottom: 0;
}

.blog_content_left{
    padding-right: 30px;
}

.sidebar_archive{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.sidebar_archive li select{
    display: block;
    position: relative;
    color: var(--primary_color);
    padding-bottom: 10px;
    margin-bottom: 10px;
    /*padding-left: 15px;*/
    border: none;
    border-bottom: 1px solid #e4e4e4;
    width: 100%;
    cursor: pointer;
}

.sidebar_archive li a{
    display: block;
    position: relative;
    color: var(--primary_color);
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e4e4e4;
    padding-left: 15px;
}

.sidebar_archive li a:before {
    font-family: "FontAwesome";
    content: "\f105";
    position: absolute;
    left: 0;
    top: 3px;
    font-size: 12px;
    color: var(--primary_color);
}

.sidebar_social_share{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.sidebar_social_share li{
    display: inline-block;
    padding: 0 8px;
}

.sidebar_social_share li a{
    display: inline-block;
    font-size: 16px;
    color: #bebdbd;
}

.breadcrumb_list a,
.breadcrumb_list{
	font-size: 14px;
	color: #fff;
}

.breadcrumb_list a:hover{
	color: var(--primary_color);
}

.breadcrumb_list > span{
    padding: 0 5px;
}

.banner_title_sm{
	font-size: 48px;
    margin-bottom: 20px;
    letter-spacing: -2px;
    color: #fff;
    font-weight: 400;
    margin-top: 0;
}

.search_wrap {
	margin-bottom: 45px;
	display: flex;
}

.search_wrap .search_date_wrap{
	text-align: center;
    width: 82px;
    margin-right: 15px;
    margin-bottom: 15px;
}

.search_wrap .search_date{
    display: block;
    line-height: 29px;
    font-size: 29px;
    font-weight: 700;
    text-align: center;
    background-color: var(--primary_color);
    color: #fff;
    padding: 10px 0 0px 0;
}

.search_wrap .search_month{
	font-size: 16px;
    color: #fff;
    background-color: var(--primary_color);
    padding-bottom: 10px;
	margin-bottom: 4px;
}

.search_wrap .search_icon{
    background-color: #eef0f2;
    padding: 0 10px;
    font-size: 26px;
    line-height: 55px;
    color: var(--primary_color);

}

.search_wrap .search_img{
	width: 320px;
    margin-right: 15px;
    margin-bottom: 15px;

}

.search_wrap .search_text{
	flex: 1;
    margin-bottom: 15px;
}

.search_wrap .search_title{
    margin-bottom: 0;
}

.search_wrap .search_text .search_title a{
    font-size: 25px;
	color: var(--primary_color);
    line-height: 1.5;   
    margin-bottom: 5px;    
}

.search_wrap .search_meta{
	margin-bottom: 18px;
	font-size: 12px;
}

.search_wrap .search_meta a{
	color: var(--primary_color);
}

.search_wrap .search_meta a:hover{
	color: var(--primary_color);
}

.team_avatar{
    /*width: 100%;
    max-width: 300px;
    height: 300px;
    /*object-fit: contain;*/
    border-radius: 50%;
    margin-bottom: 30px;
    max-width: 300px;
    width: 100%;    
}

.cta_bg_wrap .cta_bg{
    width: 100%;
    transition: all 1s;
}

.cta_box:hover .cta_bg_wrap .cta_bg{
    transform: scale(1.1);
}

.cta_box {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}

.cta_text{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    text-align: center;
}

.cta_text .cta_icon{
    font-size: 40px;
    /* border: 1px solid #fff; */
    border-radius: 50%;
    padding: 10px;
    width: 100px;
    height: 100px;
    margin: 0 auto 10px;
    line-height: 85px;
    background-color: rgba(255,255,255,0.2);
}

.cta_text h2{
    font-size: 24px;
    color: #fff;
    font-weight: 700;
}

.cta_text_wrapper {
    transform: translateY(-50%);
    position: relative;
    top: 50%;
}

.link_section {
    padding: 80px 0;
}

.embed_section {
    /*padding: 6%;*/
    padding: 4%;
    background-color: #ccc;
    margin-bottom: 30px;
    background-image: linear-gradient(180deg, #6ea037 46%,#85c440 100%);
}

.episode_feat {
    width: 300px;
    height: 300px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 20px;
    background-color: rgba(0,0,0,0.2);
}

.comment_form_wrapper{
    margin-bottom: 40px;
}

.comment_form_wrapper .form_control {
    padding: 15px 15px;
}

.comment_form_wrapper textarea.form_control{
    height: 200px;
    resize:vertical;
}

.comment_form_wrapper .form_field_box{
    display: inline-block;
    margin-bottom: 8px;
}

.comment_form_wrapper #wp-comment-cookies-consent{
    float: left;
    margin-right: 10px;
    margin-top: 7px;
}

.comment_form_wrapper label{
    width: calc(100% - 25px);
}


.width_100{
    width: 100%;
}

.width_32{
    width: 32%;
}

.form_field_parent{
    display: flex;
    justify-content: space-between;
}

.comments_box{
    margin-bottom: 50px;
}

.comment_wrap_parent{
    border-bottom: 1px solid #e7e6e6;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

.avatar_img{
    float: left;
    width: 54px;
}

.avatar_img img{
    width: 100%;
}

.comment_text_wrap{
    padding-left: 70px;
}

.comment_wrap_child{
    /* padding-left: 100px;*/
    margin-left: 73px;
    border-top: 1px solid #e7e6e6;
    padding-top: 25px;
    margin-top: 25px;
}

.comment_wrap_child > .comment_wrap{
    border-bottom: 1px solid #e7e6e6;
    padding-bottom: 25px;
    margin-bottom: 25px;    
}

.comment_wrap_child:last-child .comment_wrap:last-child{
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;    
}


/* img_box_wrapper */

.img_box_wrapper {
    /*margin: 0 -15px;*/
}

.img_box{
    cursor: pointer;
    width: 32%;
    border-radius: 5px;
    /*padding: 0 15px;*/
    display: inline-block;
    overflow: hidden;
}

.img_box img{
    border-radius: 5px;
    transition: opacity 1s, transform 1s, -webkit-transform 1s;
}

.img_box:hover img {
    opacity: .9;
    -webkit-transform: scale3d(1.1,1.1,1);
    transform: scale3d(1.1,1.1,1);
}

.popup_box{
    display: none;
    position: fixed;
    z-index: 999999;
    background-color: rgba(255,255,255,0.9);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.popup_box .popup_close{
    cursor: pointer;
    z-index: 99;
    position: absolute;
    left: 20px;
    top: 20px;
    width: 27px;
    height: 25px;
    background: #fff url(../images/buttons.png) no-repeat 7px 6px;
}

.slider_wrapper{
    position: relative;
    /*height: 100%;*/
    margin: 0 auto;
}

.slide_outer {
    width: 500px;
    height: 333px;
    overflow: hidden;
    text-align: center;
    margin: 20px auto;
}
.slide_parent{
    transition-duration: 600ms;
    transform: translate3d(0px, -0px, 0px);
    transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
}






.slide_box{
    height: 100%;
}

.slide_box img {
    height: 100%;
}

.slide_btn{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    line-height: 35px;
    font-size: 18px;
    width: 100px;
    height: 35px;
    cursor: pointer;
    background-color: #000;
    z-index: 9;
    text-align: center;
}

.prev{
    top: 0px;
}

.next{
    bottom: 0px;
}

.text_404{
    color: #f0f0f0;
    /*font-size: 170px;*/
    font-size: 85px;
    line-height: 1;
    font-weight: 700;
}

.pnf_col {
    margin-bottom: 30px;
}

.pnf_two{
    padding-left: 15%;
}

.pnf_three  .header_search_box{
    border: 1px solid #b0b0b0;
}

.quick_link_list ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.quick_link_list ul li a{
    position: relative;
    color: var(--primary_color);
    display: block;
    padding-left: 40px;
    margin-bottom: 10px;
    padding-top: 6px;
}

.quick_link_list ul li a:hover{
    color: var(--primary_color);
}

.quick_link_list ul li a::before{
    /*font-family: "Font Awesome 5 Free";*/
    font-family: "FontAwesome";
    content: "\f138";
    position: absolute;
    left: 0;
    top: 0px;
    font-size: 24px;
    color: var(--primary_color);
}

/*
#newsletter_section .mailpoet_validate_success{
    margin-top: 50px;
    background-color: rgba(50,122,231,0.17);
    border: 1px solid #327ae7;
    color: #327ae7;
    margin-left: 0;
    margin-right: 0;
    padding: 25px;
    font-size: 16px;
    text-transform: uppercase;
}
*/

#newsletter_section .mailpoet_validate_success{
    margin-top: 50px;
    background-color: rgba(133, 196, 64, 0.17);
    border: 1px solid #85C440;
    color: #85C440;
    margin-left: 0;
    margin-right: 0;
    padding: 25px;
    font-size: 16px;
    text-transform: uppercase;
}


.pagination_wrap{
    text-align: right;
}

.pagination_wrap .navigation ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.pagination_wrap .navigation ul li{
    display: inline-block;
} 

.pagination_wrap .navigation ul li a{
    font-size: 12px;
    height: 30px;
    border: 1px solid #ccc;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    color: var(--primary_color);
    margin: 0 2px;
    background-color: transparent;
    padding: 0 12px;
    transition: all 0.4s;
}

.pagination_wrap .navigation ul li a:hover{
    border-color: var(--primary_color);
}

.pagination_wrap .navigation ul li.active a{
    background-color: var(--primary_color);
    color: #fff;
    border-color: var(--primary_color);
}

.sidebar_img_link{
    border-radius: 5px;
}

.category_title{
    line-height: 37px;
}

.episode_img img.category_img{
    width: 100%;
    height: 235px;
    object-fit: cover;
    object-position: center;
}

.category_wrap .episode_text_wrap{
    padding: 30px 20px 35px;
    margin-bottom: 10px;
}

.loading_wrapper{
    margin-top: 20px;
}

.load_more_wrap img{
    width: 35px;
    opacity: 0.5;
}

.load_more_wrap span{
    font-style: italic;
    color: #6b6b6b;
}

.load_more_btn{
    background-color: #ebeaea;
    text-transform: uppercase;
    font-size: 16px;
    color: #333;
    padding: 13px 10px;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
    margin-bottom: 60px;
}

.wp_content_wrapper{
    margin-bottom: 40px;
}

.wp_content_wrapper a{
    color: var(--primary_color);
}

.wp_content_wrapper a:hover{
    color: var(--primary_color);
}

.wp_content_wrapper ul li,
.wp_content_wrapper ol li{
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: rgb(119, 119, 119);
}

.comment_wrapper {

}

.comment_wrapper .media-left{
    float: left;
    width: 54px;
}

.comment_wrapper .media-left img{
    width: 100%;
    height: auto;
}

.comment_wrapper .media-body{
    padding-left: 70px;
}








/*
.comment_wrapper .comment > article{
    border-bottom: 1px solid #e7e6e6;
    padding-bottom: 25px;
    margin-bottom: 25px;
}*/

/*
.comment_wrapper .has-children > .comment-body .comment-content,
.comment_wrapper .has-children.child > .comment-body .comment-content{
    border-bottom: 1px solid #e7e6e6;
    padding-bottom: 25px;
    margin-bottom: 25px;
}
*/

.comment > .comment-body .comment-content{
    border-bottom: 1px solid #e7e6e6;
    padding-bottom: 25px;
    margin-bottom: 25px;    
}
/*
.comment.has-children.child.has-parent > .comment-body .comment-content{
    border-bottom: 1px solid #e7e6e6;
    padding-bottom: 25px;
    margin-bottom: 25px;    
}*/

/*

.comment_wrapper .child-comments:last-child .comment-body .comment-content{

    border-bottom: 0px solid #e7e6e6;
    padding-bottom: 0px;
    margin-bottom: 0px;    
}
*/

article.comment-body{
    width: 100%;
}

.comment-respond{
    margin-top: 15px;
}

.comment_wrapper .comment-content p{
    margin-bottom: 0;
}

.comment-meta {
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 10px;
}

.comment_wrapper .reply,
.comment_wrapper .comment-author.vcard,
.comment_wrapper .comment-metadata{
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
}

.comment_wrapper .media-heading{
    font-weight: 400;
}

.single_podcast_title{
    display: flex;
    align-items: center;
}

.single_podcast_title > .episode_feat{
    margin-bottom: 0!important;
    width: 150px;
    height: 150px;
}

.banner_title_sm{
    margin-bottom: 0;
    text-align: left;
    padding-left: 35px;
}

/* Mansi */
.ajax-load-more-wrap ul.alm-listing li.grid-item{
   border: 1px solid #efefef;
   width: 47%;
   margin: 0 1% 1%;
   float: left;
   display: inline;
}

.horizontal_sidebar img{
    width:100%;
}
/*
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}
 
.navigation li {
    display: inline;
}
 
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #6FB7E9;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
}
 
.navigation li a:hover,
.navigation li.active a {
    background-color: #3C8DC5;
}
*/
@media screen and (max-width: 480px){
   .ajax-load-more-wrap ul.alm-listing li.grid-item{
      width: 100%;
      margin: 0 0 20px;  
   }
}


.thankyou_msg {
    border-top: 2px solid #f1f1f1;
    border-bottom: 2px solid #f1f1f1;
    padding: 30px 25px;
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -2px;
    display: inline-block;
}

.highlight_span{
    color: var(--primary_color);
}


.padding_top_60{
    padding-top: 60px;
}


@media (max-width: 767px){
    .thankyou_msg {
        padding: 15px 15px;
        font-size: 30px;
    }
    .thumbs_up_img {
        width: 130px;
    }
}


.site-logo{
    /*vertical-align: text-bottom;*/
    display: inline-block;
}

.logo_text{
    /* vertical-align: text-bottom; */
    font-size: 16px;
    font-weight: bold;
    margin: 0 10px 0 0px;
    font-style: italic;
    display: inline-block;
    padding: 10px 0;
    color: #8cc03f;
}

.logo_text a{
    color: #8cc03f;
}


.home #search_section {
    padding: 30px 0;
}






.header_wrap .navbar{
    padding: 0 30px;
}

.header_wrap .navbar-brand{
    padding: 0;
}

.header_wrap .logo_img{
    max-width: 280px;
}

.header_wrap .menu-item a{
    color: #fff!important;
    padding: 10px 20px;
    font-size: 16px;
    background-color: transparent;
    transition: all 0.4s;
}

.header_wrap .menu-item a:hover{
    background-color: var(--primary_color);
}




.header_wrap .header_right_meta i{
    color: #fff!important;
}

.header_wrap .site-logo{
    padding: 10px 0;
}

.js_search_wrapper{
    width: 100%;
}


.header_wrap .header_right_meta{
    position: absolute;
    right: 30px;
}

.header_wrap .collapse{
    padding-right: 30px;
}

.header_wrap .menu-item.current_page_item a {
    background-color: var(--primary_color);
}

/*.header_wrap .navbar-brand{
    margin-right: 0px;
}
*/

@media (max-width: 991px){
    .header_wrap .navbar-brand{
        flex: 1;
    }
    .header_wrap .header_right_meta{
        position: static;
    }
    .header_wrap .navbar-nav {
        text-align: center;
    }
    .header_wrap .navbar {
        padding: 0 15px;
    }
    .header_wrap .collapse{
        padding-right: 0px;
    }
    .header_wrap .menu-item a{
        display: block;
    }
}

.header_wrap .navbar-toggler{
    border: none;
    padding: 0px;
    margin-left: 25px;
    color: #fff;
}

.header_wrap .navbar-toggler .fa{
    color: #fff;
}



@media (max-width: 576px){
    .header_wrap .logo_text{
        padding: 5px 0 0 0;
        display: block;
        font-size: 12px;
    }
    .header_wrap .site-logo{
        padding: 0 0 5px 0;
        display: block;
    }
    .header_wrap .logo_img {
        max-width: 200px;
    }    
}

@media (min-width: 992px) and (max-width: 1199px){
    .header_wrap .logo_img {
        max-width: 200px;
    }
}

@media (min-width: 992px){
    #navbarSupportedContent {
        display: inline-block !important;
    }

    .navigation_outer{
        display: flex;
    }
}